h3 {
    margin-right: 15%;

}

#sec-color body {
    font-family: Arial, sans-serif;
    margin: 20px;
}

#sec-color h1 {
    text-align: center;
    color: #333;
}

#sec-color .button-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    justify-content: center;
    max-width: 400px;
    margin: 20px auto;
}

#sec-color .custom-button {
    background-color: #ffffff;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 2px solid #007BFF;
    border-radius: 5px;
    padding: 10px;
}

#sec-color .custom-button:hover {
    background-color: #f0f8ff;
}

#sec-color .custom-button img {
    display: block;
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 5px;
}

#sec-color .custom-button span {
    display: block;
    margin-top: 5px;
    font-size: 14px;
}

#sec-color .word-container img {
    width: 50px;  /* Imposta la larghezza desiderata */
    height: auto; /* Mantiene le proporzioni */
}

/* Stile per il pulsante dei filtri */
#filter-button {
    position: fixed;
    top: 10px;
    right: 10px;
    background: white;
    color: black;
    border: 5px solid purple;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 5px;
}

#filter-button:hover {
    background: #faccff;
}

/* Stile per il pop-up dei filtri */
#filter-popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    z-index: 1000;
}

#filter-popup h2 {
    text-align: center;
}

#filter-popup label {
    display: block;
    margin: 10px 0;
}

#filter-popup select {
    margin-left: 10px;
}

#filter-popup button {
    display: block;
    width: 100%;
    margin-top: 10px;
    padding: 10px;
    cursor: pointer;
    border: 2px solid purple;
    background: white;
    color: black;
    border-radius: 5px;
}

#filter-popup button:hover {
    background: #faccff;
}

.filter-button-row {
    display: flex;
    gap: 10px;
}